libnjb 2.2.7

Macros
Debug flags

## Macros
#define | DD_USBCTL 1
#define | DD_USBBLKLIM 2
#define | DD_USBBLK 4
#define | DD_SUBTRACE 8

## Detailed Description

## Macro Definition Documentation

## ◆ DD_SUBTRACE

#define DD_SUBTRACE 8

Print subroutine call tree names debug messages

## ◆ DD_USBBLK

#define DD_USBBLK 4

Print USB bulk transfer debug messages (complete)

Referenced by usb_pipe_read(), and usb_pipe_write().

## ◆ DD_USBBLKLIM

#define DD_USBBLKLIM 2

Print USB bulk transfer debug messages (limited)

Referenced by usb_pipe_read(), and usb_pipe_write().

## ◆ DD_USBCTL

#define DD_USBCTL 1

Print USB control transfer debug messages

Referenced by usb_setup().